Results 1 to 4 of 4
  1. #2  
    I've currently got the orange 1.15 version and tried to update to the 1.20 version using the ususal temp hot sync name etc said 1.20 was not compatible to update from 1.15. Any one else had the same problem?
  2. #3  
    I had the same :-(

    Maybe we have to reinstall the Orange F/W before we can upgrade?
  3.    #4  
    I was on 1.15 OCH FW 1.31 and it did work flawlessly!

Posting Permissions